#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: placeholders
version: 0.1
id: placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
key: placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
license: BSD-3-Clause
copyright: (c) 2011 Andreas Hammar
maintainer: Andreas Hammar <ahammar@gmail.com>
author: Andreas Hammar
homepage: http://github.com/ahammar/placeholders
synopsis: Placeholders for use while developing Haskell code
description:
    While working on some Haskell code, it is often useful to
    work incrementally by inserting @undefined@ as a
    placeholder for missing code.
    .
    This library provides placeholders that produce better
    messages when evaluated at run-time and also generate
    compile-time warnings so that they do not get forgotten
    so easily.
    For details, see <http://github.com/ahammar/placeholders>
category: Development
abi: 9ec3f8f916c2f4ef9a0276a44968cd01
exposed: True
exposed-modules:
    Development.Placeholders
import-dirs: /usr/lib/ghc-8.4.3/site-local/placeholders-0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/placeholders-0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/placeholders-0.1
hs-libraries: HSplaceholders-0.1-4bE0Visrk2tFnTI1hMfyUR
depends:
    base-4.11.1.0 template-haskell-2.13.0.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
haddock-interfaces: /usr/share/doc/haskell-placeholders/html/placeholders.haddock
haddock-html: /usr/share/doc/haskell-placeholders/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

